mbPws - Feature #20

Feature # 13 (Closed): Registration1000000000000000
coding
08/17/2022 10:02 AM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/17/2022 10:02 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:51 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
